---@meta

---@class UWBP_Mobile_Recruiting_DaySlot_C : UB1UserWidgetBase
---@field UberGraphFrame FPointerToUberGraphFrame
---@field disable UWidgetAnimation
---@field Enable UWidgetAnimation
---@field BW_Text_DayOfWeek UB1TextBlock
---@field DayOfWeek FText
local UWBP_Mobile_Recruiting_DaySlot_C = {}

---@param IsDesignTime boolean
function UWBP_Mobile_Recruiting_DaySlot_C:PreConstruct(IsDesignTime) end
---@param EntryPoint int32
function UWBP_Mobile_Recruiting_DaySlot_C:ExecuteUbergraph_WBP_Mobile_Recruiting_DaySlot(EntryPoint) end


